1.1.4 sdk

Discussion in 'iPod touch' started by chort27, Feb 11, 2008.

  1. chort27

    chort27 Member

    Joined:
    Feb 5, 2008
    Messages:
    758
    Likes Received:
    24
    Device:
    iPhone 4 (Black)
    do you know if its true that a sdk is going to be released for 1.1.4 firmware when it's out? This could make jailbreaking obselete, unless you have to pay for the sdk and different prorgrams, that would suck... just wondering.
    ~chort
  2. murphmanny

    murphmanny Banned

    Joined:
    Sep 19, 2007
    Messages:
    5,250
    Likes Received:
    3
    this or it could be a new firmware
    i was thinking maybe firmware 2.0
    it could very likely be 1.1.3 or 1.1.4
    it is unknown, and won't be known until it is released (end of feb)
  3. staticoranges

    staticoranges New Member

    Joined:
    Dec 25, 2007
    Messages:
    81
    Likes Received:
    0
    Device:
    iPod touch
    If anything it will probably be 1.2 or 2.0 I doubt they would go directly to 2.0, though. They'll probably wait until they completely redesign the firmware. So, it will most likely be 1.2.0
  4. chort27

    chort27 Member

    Joined:
    Feb 5, 2008
    Messages:
    758
    Likes Received:
    24
    Device:
    iPhone 4 (Black)
    so what does this mean for people with jailbroken ipods?
  5. GarnetNGold

    GarnetNGold Active Member

    Joined:
    Dec 26, 2007
    Messages:
    1,846
    Likes Received:
    17
    Device:
    iPhone 4S (Black)
    I doubt you will need 1.1.4 to run the SDK apps. And if you need 1.1.4 just wait until it was jailbroken...

Share This Page